@media screen and (max-width: 1450px)  {
    .container {
        width: 90%;
        margin: 0 auto;
    } 
}

@media screen and (max-width: 1090px) {
    main {
        display:initial;
    }

    header {
        display: block;
        padding: 5% 10%;
        background-color:  rgba(188, 240, 235, 0.184);        
    }

    header h1 {
        text-align: center;
        border-bottom: 4px solid black;
    }

    aside, section {
        width: 100%;
    }

    aside > img {
        max-width: 200px;
    }

    .coord, .competences, .langues {
        width: 90%;
    }

    section {
        padding: 30px;
    }

    .name-heading {
        display: none;
    }
}




